<?php
if($_SERVER["REQUEST_URI"] == "/seasonal.php") {
  http_response_code(403);
  die();
}
if(date('m') == 10) {
  echo '<style type="text/css">#bubblecolumn {display: none;} body {background-color: black;} a {color: orange;} a:hover {color: yellow;} #leftsidebg, #rightsidebg {filter: grayscale(100%);}</style>';
}
?>